Bug 139177 - Select All would be nice in Konsole.
Select All would be nice in Konsole.
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2004-11-13 13:31 EST by Kim Lux
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-17 04:38:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kim Lux 2004-11-13 13:31:23 EST
Description of problem: 
Frequently I am writing user docs, debugging or keeping track of 
processes where I would like to log the contents of a session (ie 
shell commands and program responses) after the fact of running them. 
For example, today I am building a package and getting an error early 
in the make process. 
I want to send the maintainers of the package a text copy of the 
Presently I do this by scrolling up to the top of the session text, 
selecting with the mouse and then scrolling down.  This gets tiring 
if you do it a number of times.  
I'd like to request that a "Select All" menu item be added such that 
selecting it selects all the text (currently displayed) in the 
session.  One could then select "Copy" to place it on the clip board, 
ie klipper in this case.  
Adding "Select All" would save a lot of scrolling.  
Version-Release number of selected component (if applicable): 
Konsole 1.4.1 
Additional info: 
Linux (and KDE) rocks !
Comment 1 Kim Lux 2004-11-13 13:35:07 EST
This should have been an enhancement, not a bug.  Sorry.  
Comment 2 Ngo Than 2004-11-17 04:38:50 EST
Hi Kim,

it would be nice if you could add this feature on http://bugs.kde.org/

Note You need to log in before you can comment on or make changes to this bug.